body[data-theme="confuturo"] {
  --bg:#0c1b33; --bg-deep:#071126; --panel:#13284b; --panel-2:#0a162b; --gold:#c9a34e; --gold-2:#bfa252;
}
body[data-theme="ruffe"] {
  --bg:#2d1707; --bg-deep:#120a04; --panel:#3b1f0b; --panel-2:#1e0e04; --gold:#f26a00; --gold-2:#ffb15a; --info:#ffd39a;
}
body[data-theme="green"] {
  --bg:#075E54; --bg-deep:#073b35; --panel:#128C7E; --panel-2:#0b5149; --gold:#DCF8C6; --gold-2:#25D366; --text:#f4fff7; --muted:#d8efe4;
}
body[data-theme="blue"] {
  --bg:#0B3067; --bg-deep:#071126; --panel:#123e74; --panel-2:#081b35; --gold:#0E8AAC; --gold-2:#BFC7CF; --text:#F4F7F8; --muted:#cdd9e2;
}
body[data-theme="contrast"] {
  --bg:#050505; --bg-deep:#000; --panel:#111; --panel-2:#050505; --gold:#fff200; --gold-2:#ffffff; --text:#ffffff; --muted:#d8d8d8; --line:rgba(255,255,255,.34);
}
